<WaterType
	ColorDiffuse="g(89; 98; 68) x 0.6"
	ColorFoam="g(62; 55; 46)"
	ColorReflected="g(154; 168; 120) x 2"
	ColorRefraction="g(128; 118; 101) x 2.0"
	ColorScatter="(145; 115; 75) x 0.4"
	ColorSubstance="g(109; 105; 99) x 2.6"
	OpacityBias="0.4"
	OpacityDepth="0.4"
	TintBias="0.2"
	TintDepth="0.4"
/>
